$:.push File.expand_path('../lib', __FILE__)
require 'rails-idle/version'

Gem::Specification.new do |s|
  s.name        = 'rails-idle'
  s.version     = RailsIdle::VERSION
  s.date        = Date.today.to_s
  s.summary     = 'Rails Idle'
  s.description = "Gem detects usage of template(views, partials) rendering"
  s.authors     = ["Vitalik Danchenko"]
  s.email       = 'vitalik.danchenko@gmail.com'
  s.homepage    = 'https://github.com/vitalikdanchenko/rails-idle'
  s.license     = 'MIT'
  
  s.files       = `git ls-files`.split("\n")
  
  s.required_ruby_version = '>= 1.9.3'
  
  s.add_runtime_dependency 'activesupport',        '>= 3.0'
  s.add_runtime_dependency 'sinatra'
  s.add_runtime_dependency 'haml'
end